Почему Gradle не загружает зависимости?

Похоже, что библиотека устарела android-sdk и не была перенесена в репозиторий android-sdk Maven Central, поскольку build.gradle JCenter устарел.

Но вы можете build-gradle использовать его с Jitpack repository:

  1. Добавьте его в корневой файл build.gradle в конце репозиториев:
allprojects {
    repositories {
        ...
        maven { url 'https://jitpack.io' }
    }
}
  1. Добавьте зависимость в ваше приложение build.gradle:
dependencies {
    implementation 'com.github.kristiyanP:colorpicker:v1.1.10'
}

Наслаждайтесь!

android

gradle

android-gradle-plugin

build.gradle

2022-11-28T05:48:04+00:00
Вопросы с похожей тематикой, как у вопроса:

Почему Gradle не загружает зависимости?